﻿.web-link-list-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.web-link-list{
    width: 100%;
    border-bottom: 1px solid #d1d1d1;
    padding: 15px 10px;
    font-size: 0;
    position: relative;
    display: block;
    transition: all .5s ease;
    box-sizing: border-box;
}
.web-link-name{
    font-size: 20px;
    display: block;
    float: left;
    color: #f39800;
    vertical-align: middle;
    margin-right: 20px;
    letter-spacing: 2px;
    font-weight: bold;
}
.web-link-name2{
    font-family: 'Anton';
    font-size: 16px;
    color: #448aca;
    display: block;
    float: left;
    vertical-align: middle;
    position: relative;
    top: 3px;
    word-wrap:break-word;
    max-width: 100%;
}
.web-link-list> i{
    font-size: 20px;
    color: #8ec31f;
    display: block;
    float: right;
    position: relative;
    top: 6px;
}
.web-link-list:after{
    display: block;
    height: 0;
    clear: both;
    content: "";
    visibility: hidden;
}